.footer {
    background: #031938;
    padding: 30px 0;
    position: relative;
    color: #fff;
     z-index: 9;
      display: block;
}

.container {
    position: relative;
     padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, main, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
    border: 0;
    vertical-align: baseline;
}
div {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-family: inherit;
    zoom: 1;
}
.footer .widget_title h4 {
    border-color: #dfdfdf;
}
.footer .widget_title h4 span {
    color: #fff;
    padding: 0;
}
h4 span {
    font-size: 21px;
    font-weight: 700;
    line-height: 1.5;
    font-family: Roboto;
    -webkit-font-smoothing: antialiased;
    text-decoration: none!important;
    overflow:hidden;
}
* {
    list-style: none;
    text-decoration: none;
    font-weight: normal;
}
.footer .widget_content p {
    color: white;
    margin-bottom: 18px;
    font-size: 14px;
     text-align: justify;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-family: inherit;
}
a.tweet_link {
    margin-bottom: 8px;
    color: #ffffff;
}
a, a:active, a:focus, a:hover, a:visited {
    text-decoration: none;
    outline: 0;
}
a{
background-color: transparent;
}
li {
    list-style-type: none;
}
strong {
    font-weight: 700!important;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.fa-map-marker:before {
    content: "\f041";
}
:after, :before {
    box-sizing: border-box;
}
section {
    display: block;
}
p:last-child {
    margin-bottom: 18px;
    font-size: 14px;
    /* color: #030000; */
    text-align: justify;
    /* color: red; */
}
.footer_social {
    float: right;
}
.footbot_social {
    list-style: none outside none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}
.footbot_social li {
    float: left;
    background: none !important;
}
.footbot_social li a {
    color: #fff;
    display: block;
    height: 40px;
    text-align: center;
    width: 35px;
    transition: 0.25s;
    margin: 0 2px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.clear:after, .clear:before, header:before, header:after, section:after, section:before, footer:after, footer:before, .wrapper:after, .wrapper:before {
    display: block;
    content: "";
    clear: both;
}
*, :after, :before {
    box-sizing: border-box;
}

body {
    font-family: verdana;
    font-size: 15px;
    display: block;
    background: #fff;
    margin: 0;
    padding: 0;
}
#top {
    
    left: 0px;
    top: -1px;
    width: 100%;
    z-index: 999;
    position: fixed;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {
    display: block;
}
.header-b {
    width: 100%;
    background: #fff;
    box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.11);
    border-bottom: solid 1px #0371e2;
   
}
.header-b {
    position: relative;
}
@media only screen and (min-width: 1010px){
.hdr-srch-devider {
    height: 15px;
    width: 100%;
    background: #0e1342;
}
.wrapper-padding {
    max-width: 1100px;
    margin: 0 auto;
     position: relative;
}
.header-logo {
    float: left;
    padding: 0px 0;
    margin-top: 21px;
}
.header-logo img {
    width: 123px;
    margin: 5px;
    padding: 1px;
}}

    @media screen and (max-width: 1023px){
        .sliderr {
            display:none;
        }
        }

@media only screen and (max-width: 1010px){

.wrapper-padding {
    max-width: 1100px;
    margin: 0 auto;
     position: relative;
}
.header-logo {
    float: left;
    padding: 0px 0;
    margin-top: 15px;
}
.header-logo img {
    width: 90px;
    margin: 5px;
    padding: 1px;
}}
img {
    max-width: 100%;
}
a img {
    border: none;
}
.hdr-srch {
    position: relative;
    float: right;
    margin: 2px 0px 0px 0px;
    width: 184px;
}

.toll_free_md22 {
    padding: 14px 0px 0px 0px;
    background-position: 0px 0px;
}
 .header-a{
               background-color: #005294;
               
           }
          
           
.toll_free_md22 a {
    color: #ffffff;
    padding: 7px;
    margin: 10px;
    background-color: #14369c;
    font-size: 21px;
    font-weight: 600;
    text-decoration: none;
    display: block;
    font-family: 'Montserrat';
}
.menu-btn {
    float: right;
    display: none !important;
    width: 12px;
    height: 10px;
    background: url(../img/menu-btn.png) right top no-repeat;
    margin: 4px 23px 0px 0px;
    color: #ffffff;
}
.topcls{
		padding-bottom:  20px;
	}
	
.navbar {
    border-bottom: 0;
}
.toggle-text {
  display: none;
}
@media (max-width: 768px){
	
.oto {
	
    color: #ffffff;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 14px !important;
    line-height: 16px;
    border: 1px solid #008bdc;
    float: right;
    width: auto;
    padding: 6px;
    border-radius: 5px;
    margin: 11px 0px;
    display: block;
    background: #14369c;
}
	}
@media only screen and (max-width: 479px) and (min-width: 320px){
.colored-navbar-brand .navbar-header img, .navbar-header {
    width: 100%;
}}
@media only screen and (max-width: 479px) and (min-width: 320px){
.colored-navbar-brand .navbar-header, .navbar-header {
    float: right;
    margin: 0 auto;
}}

@media only screen and (min-width: 768px){
    
    .rs_searchWrapper .rs_searchbox .rs_button_row {
        margin-top:18px;
        margin-right:40px;
        border-radius:12px;
    }
    .navbar-header{

padding-top: 25px;
    padding-left: 130px;
    }}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 19px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    
}

.my-navbar .navbar-toggle .icon-bar {
    background-color: #d7e2e9;
}
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}
.navbar-collapse.in {
    overflow-y: auto;
}

button {
-webkit-transition: all 0.5s ease 0s;
    cursor: pointer;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 3px;
    border-radius: 1px;
}

@media (min-width: 768px){
.navbar-collapse.collapse {
    display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
}}
@media only screen and (max-width: 767px){
.navbar-collapse {
    width: 100%;
}}
.collapse {
    display: none;
}
.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}
.navbar-nav {
    border-left: 1px solid #F4F4F4;
}
.navbar-nav li {
    position: relative;
}
.navbar-nav>li>a {
    font-size: 15px;
    border-right: 1px solid #F4F4F4;
    text-transform: uppercase;
    font-family: Roboto;
    letter-spacing: 1px;
    font-weight: 700;
    padding: 0 20px;
}

.navbar-nav>li.active>a, .navbar-nav>li.dropdown.active>a, .navbar-nav>li.dropdown.active>a:hover, .navbar-nav>li.dropdown:hover>a, .navbar-nav>li.dropdown>a:hover, .navbar-nav>li.mega-menu:hover>a, .navbar-nav>li.mega-menu>a:hover, .navbar-nav>li:hover>a {
    color: #D60D45!important;
    background: 0 0!important;
}
.my-navbar .navbar-nav > li > a {
    color: #000000;
}
.clear {
    clear: both;
width:100%;
overflow: hidden;
		}

.clear:before, header:before, header:after, section:after, section:before, .wrapper:after, .wrapper:before {
    display: block;
    clear: both;
}
.clear:after, .clear:before, header:before, header:after, section:after, section:before, .wrapper:after, .wrapper:before {
    display: block;
    content: "";
    clear: both;
}
:after, :before {
    box-sizing: border-box;
}
@media screen and (max-width:500px) {
  .wrapper-padding,.offer-slider-c,.offer-slider header,.mp-popular,.partners,.testimonials,.pop-destinations,.theme-teaser-padding,.mobile-menu li,.about-content .content-wrapper,.about-slider-h,
  .why-we .content-wrapper,.inner-breadcrumbs .content-wrapper,.blog-wrapper,.blog-page,.contacts-page,.typography .content-wrapper,.inner-page
  .content-wrapper,.columns .content-wrapper,.testimonials-b {padding-left:20px; padding-right:20px;}
}
@media screen and (max-width:1078px) {
 .toll_free_md22{
	display:none;
}}
@media screen and (max-width:1078px) {
 .hdr-srch{
	display:none;
}}
@media screen and (min-width:1078px) {
    .oto {
	display:none;	
	}
.mob_call {
	display:none;
	}
	
}
.mob_call {
	float: left;
 
}
#more {display: none;}
@media screen and (max-width:1078px) {
.navbar-header {
    position: relative;
    float: right;
    margin: 2px 0px 0px 0px;
    width: 184px;
    padding: 14px 0px 0px 0px;
    background-position: 0px 0px;
}}
/* header & footer */
 .addReadMore.showlesscontent .SecSec,
    .addReadMore.showlesscontent .readLess {
        display: none;
    }
 
    .addReadMore.showmorecontent .readMore {
        display: none;
    }
 
    .addReadMore .readMore,
    .addReadMore .readLess {
        font-weight: bold;
        margin-left: 2px;
        color: #005082;
        cursor: pointer;
    }
 
    .addReadMoreWrapTxt.showmorecontent .SecSec,
    .addReadMoreWrapTxt.showmorecontent .readLess {
        display: block;
    }

 .addReadMore1.showlesscontent1 .SecSec,
    .addReadMore1.showlesscontent1 .readLess {
        display: none;
    }
 
    .addReadMore1.showmorecontent .readMore {
        display: none;
    }
 
    .addReadMore1 .readMore,
    .addReadMore1 .readLess {
        font-weight: bold;
        margin-left: 2px;
        color: #005082;
        cursor: pointer;
    }
 
    .addReadMore1WrapTxt.showmorecontent .SecSec,
    .addReadMore1WrapTxt.showmorecontent .readLess {
        display: block;
    }


.hero {
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top:30px;
}
@media only screen and (min-width: 768px){
.hero {
    padding: 10% 3% 3% 9%;
}
}
#col-4 {
    width: 20em;
    margin: 90px 12px;
    padding: 7px;
    background-color: rgba(0,0,0,.6);
}
.pho{
        font-weight: 700;
        color:#fff;
        font-size: 20px;
}
#banner__msg {
    color: #FFF;
    margin: 12px;
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    line-height: 34px;
}
.rs_searchWrapper .rs_searchbox .rs_air_form .rs_origin_row1,
.rs_searchWrapper .rs_searchbox .rs_air_form .rs_destination_row1 {
    display: inline-block;
    width: 31%;
    margin-right: 2%;
    float: left;
}

.rs_searchWrapper * {
    box-sizing: border-box;
    margin: 0px;
}
.rs_searchWrapper {
  max-width: 594px;
}
.rs_searchWrapper .rs_searchbox {
    color: #eeeeee;
    background-color: white;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    padding: 25px 12px;
    position: relative;
    font-size: 14px;
    vertical-align: middle;
    /* background-color: rgba(0,0,0,0.5); */
   background-color: rgba(0,0,0,0.5);
}
.rs_searchWrapper .rs_searchbox .rs_search_form {
    clear: both;
}
.rs_searchWrapper .rs_searchbox .rs_searchbox_hide {
    display: none;
    
}
.rs_searchWrapper .rs_products {
    margin: 0;
    padding: 0 0 25px;
    list-style: none;
    font-size: 21px;
    font-weight: 500;
}
.rs_searchWrapper .rs_products li {
    display: inline-block;
    margin-right: 30px;
    cursor: pointer;
    color: #cccccc;
}
.rs_searchWrapper .rs_products li.last_tab {
    margin: 0;
}
.rs_searchWrapper .rs_products li.highlight_tab {
    color: white;
}
.rs_searchWrapper .rs_products li .rs_product_icon {
    display: inline-block;
    vertical-align: middle;
    width: 26px;
    height: 25px;
    margin: 0 5px 0 0;
    margin-top: -5px;
    background-image: url(../images/products.png);
    background-repeat: no-repeat;
}
.rs_searchWrapper .rs_products li.highlight_tab .rs_product_icon {
    background-image: url(../images/products_highlight.png);
}
.rs_searchWrapper .rs_products li #iconHotel {
    background-position: -0px -0px;
}
.rs_searchWrapper .rs_products li #iconAir {
    background-position: -52px -0px;
}
.rs_searchWrapper .rs_products li #iconCar {
    background-position: -26px -0px;
}
.rs_searchWrapper .rs_products li #iconVP {
    background-position: -78px -0px;
}
.rs_searchWrapper .rs_product_select {
    display: none !important;
}
.rs_searchWrapper .rs_searchbox .rs_no_margin {
    margin-right: 0 !important;
}
input[type='text']::-ms-clear {
    display: none;
}
select,
.rs_searchWrapper .rs_searchbox .rs_autosuggest,
.rs_searchWrapper .rs_searchbox .rs_from,
.rs_searchWrapper .rs_searchbox .rs_to,
.rs_searchWrapper .rs_searchbox .rs_chk_in,
.rs_searchWrapper .rs_searchbox .rs_chk_out,
.rs_searchWrapper .rs_searchbox .rs_product_select,
.rs_searchWrapper .rs_searchbox .rs_rooms,
.rs_searchWrapper .rs_searchbox .rs_time_in,
.rs_searchWrapper .rs_searchbox .rs_time_out,
.rs_searchWrapper .rs_searchbox .rooms,
.rs_searchWrapper .rs_searchbox .rs_select_box {
	background-color: white;
    border: 1px solid #cccccc;
    font-size: 13px;
    color: #555555;
    outline: none;
}
.rs_searchWrapper .rs_searchbox .rs_form_row {
    margin-bottom: 15px;
}
.rs_searchWrapper .rs_searchbox .rs_car_form .rs_car_options {
    margin: 0 0 15px;
}
.rs_searchWrapper .rs_searchbox .rs_car_form .rs_car_options .rs_car_option {
    display: inline-block;
    float: left;
    margin-right: -1px;
    padding: 10px 12px;
    color: #444444;
    background-color: white;
    border: 1px solid #cccccc;
}
.rs_searchWrapper .rs_searchbox .rs_car_form .rs_car_options .car_highlight {
    background-color: #0371e2;
    color: white;
    border-color: #0371e2;
}
.rs_searchWrapper .rs_searchbox .rs_car_form .rs_car_options .same-location {
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -khtml-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
.rs_searchWrapper .rs_searchbox .rs_car_form .rs_car_options .diff-location {
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -khtml-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}
.rs_searchWrapper .rs_searchbox .rs_car_form .rs_different_location {
	display: none;
}
.rs_searchWrapper .rs_searchbox .rs_car_form .rs_droppff_div {
    width: 49%;
    margin-left: 2%;
}
.rs_searchWrapper .rs_searchbox .rs_car_form .rs_half_width {
    width: 49%;
}
.rs_searchWrapper .rs_searchbox .rs_car_form .clear_car {
    display: block;
}
.rs_searchWrapper .rs_searchbox .rs_air_form {
    position: relative;
}
.rs_searchWrapper .rs_searchbox .rs_air_form .rs_air_options {
    margin: 0 0 15px;
}
.rs_searchWrapper .rs_searchbox .rs_air_form .rs_air_options .rs_air_option {
    display: inline-block;
    float: left;
    margin-right: -1px;
    padding: 10px 12px;
    color: #444444;
    background-color: white;
    border: 1px solid #cccccc
}
.rs_searchWrapper .rs_searchbox .rs_air_form .rs_air_options .air_highlight {
    color: white;
    background-color: #0371e2;
    border-color: #0371e2;
}
.rs_searchWrapper .rs_searchbox .rs_air_form .rs_air_options .round-trip {
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -khtml-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
.rs_searchWrapper .rs_searchbox .rs_air_form .rs_air_options .multi-city {
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -khtml-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}
.rs_searchWrapper .rs_searchbox .air_flight_3,
.rs_searchWrapper .rs_searchbox .air_flight_4,
.rs_searchWrapper .rs_searchbox .air_flight_5 {
    display: none;
}
.rs_searchWrapper .rs_searchbox .rs_air_form h3 {
    margin: 0 0 15px;
    font-size: 18px;
    font-weight: 700;
}
.rs_searchWrapper .rs_searchbox .add_rem_flight {
    cursor: pointer;
    margin: 5px 10px 5px 0;
    padding: 9px 15px;
    background-color: #0371e2;
    color: white;
    display: inline-block;
    transition: all 500ms ease;
    border-radius: 4px;
}
.rs_searchWrapper .rs_searchbox .rs_air_form .rs_origin_row,
.rs_searchWrapper .rs_searchbox .rs_air_form .rs_destination_row {
    display: inline-block;
    width: 49%;
    margin-right: 2%;
    float: left;
}
.rs_searchWrapper .rs_searchbox .rs_air_form .rs_date {
    width: 23.5%;
}
.rs_searchWrapper .rs_searchbox .rs_air_form #air_one_way .rs_date {
    width: 23.5%;
}
.rs_searchWrapper .rs_searchbox .rs_air_form .rs_rooms_row {
    width: 15%;    
}
.rs_searchWrapper .rs_searchbox .rs_air_form #air_one_way .rs_rooms_row {
    width: 23.5%;
}
.rs_searchWrapper .rs_searchbox .rs_air_form #air_multi_dest .rs_rooms_row {
    width: 22%;
}
.rs_searchWrapper .rs_searchbox .rs_air_form .clear_air {
    display: none;
}
.rs_searchWrapper .rs_searchbox .rs_vp_form .rs_origin_row,
.rs_searchWrapper .rs_searchbox .rs_vp_form .rs_destination_row {
    display: inline-block;
    width: 49%;
    margin-right: 2%;
    float: left;
}
.rs_searchWrapper .rs_searchbox .rs_vp_form .rs_date {
    width: 23.5%;
}
.rs_searchWrapper .rs_searchbox .rs_vp_form #air_one_way .rs_date {
    width: 23.5%;
}
.rs_searchWrapper .rs_searchbox .rs_vp_form .rs_rooms_row {
    width: 15%;
}
.rs_searchWrapper .rs_searchbox .rs_vp_form #air_one_way .rs_rooms_row {
    width: 23.5%;
}
.rs_searchWrapper .rs_searchbox .rs_vp_form #air_multi_dest .rs_rooms_row {
    width: 22%;
}
.rs_searchWrapper .rs_searchbox #childrens_ages{
    display: none;
}
.rs_searchWrapper .rs_searchbox .rs_autosuggest,
.rs_searchWrapper .rs_searchbox .rs_from,
.rs_searchWrapper .rs_searchbox .rs_to {
    height: 42px;
    width: 100%;
    padding: 5px 10px;
}
.rs_searchWrapper .rs_searchbox .rs_car_form .rs_droppff_div,
#air_one_way,
#air_multi_dest {
    display: none;
}
.rs_searchWrapper .rs_searchbox .rs_date_input_container {
    position: relative;
    cursor: pointer;
}
.rs_searchWrapper .rs_searchbox .rs_date_input_container input {
    display: block;
}
.rs_searchWrapper .rs_searchbox .rs_chk_in,
.rs_searchWrapper .rs_searchbox .rs_chk_out {
    cursor: pointer;
    background-image: url(../images/calendar.gif);
    background-position: right;
    background-repeat: no-repeat;
    height: 42px;
    width: 100%;
    padding: 5px 10px;
}

.rs_searchWrapper .rs_searchbox .rs_mobi {
	    margin: 19px;
    display: none;
}
.rs_searchWrapper .rs_searchbox .rs_mobi_date_container {
    width: 48.7%;
    color: #555555;
    background-color: white;
    display: inline-block;
    zoom: 1;
    border: 1px solid #cccccc;
    text-align: center;
    margin-bottom: 12px;
}
.rs_searchWrapper .rs_searchbox .rs_mobile_room_counter {
    display: none;
}
.rs_searchWrapper .rs_searchbox .rs_mobi_title {
    padding: 5px 0;
}
.rs_searchWrapper .rs_searchbox .rs_mobi_chk_day {
            font-size: 16px;
    /* font-weight: bold; */
    margin: 2px 0;
  
   

}
.rs_searchWrapper .rs_searchbox .rs_mobi_chk_month {
    margin-bottom: 7px;
}
.rs_searchWrapper .rs_searchbox .rs_mobi_in {
    float: left;
}
.rs_searchWrapper .rs_searchbox .rs_mobi_out {
    float: right;
}
.rs_searchWrapper .rs_searchbox .rs_autosuggest_row {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    float: left;
}
.rs_searchWrapper .rs_searchbox .rs_date {
    display: inline-block;
    width: 25%;
    margin-right: 2%;
    vertical-align: middle;
    float: left;
}
.rs_searchWrapper .rs_searchbox .rs_rooms_row {
    display: inline-block;
    width: 22%;
    margin-right: 2%;
    vertical-align: middle;
    float: left;
    background-color: #f7f7f7;
    border: 1px solid #cccccc;
}
.rs_searchWrapper .rs_searchbox .rs_guest_row {
    display: inline-block;
    width: 22%;
    vertical-align: middle;
    float: left;
    background-color: #f7f7f7;
    border: 1px solid #cccccc;
}
.rs_searchWrapper .rs_searchbox .rs_product_select,
.rs_searchWrapper .rs_searchbox .rs_select_box,
.rs_searchWrapper .rs_searchbox .rs_rooms,
.rs_searchWrapper .rs_searchbox .pax,
.rs_searchWrapper .rs_searchbox .rs_time,
.rs_searchWrapper .rs_searchbox .rooms {
    width: 100%;
    display: inline-block;
    height: 40px;
   
    border: none;
}
.rs_searchWrapper .rs_searchbox .rs_product_select {
    border: 1px solid #cccccc;
}
.rs_searchWrapper .rs_searchbox .rs_button_row {
    display: inline-block;
    float: right;
    width: 20%;
    vertical-align: middle;
    position: relative;
}
.rs_searchWrapper .rs_searchbox .rs_search {
    padding: 0;
    background: #0371e2;
    border: none;
    outline: none;
    width: 100%;
    height: 48px;
    line-height: 48px;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
    color: white;
    font-size: 22px;
    font-weight: 700;
    
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    text-align: center;
}
.rs_searchWrapper .rs_searchbox .rs_search:hover {
    background-color: #C70C41;
}
@media only screen and (max-width: 600px) {
    .rs_searchWrapper .rs_searchbox {
        padding: 20px;
    }
    .rs_searchWrapper .rs_products {
        display: none;
    }
    .rs_searchWrapper .rs_product_select {
        display: block !important;
    }
    .rs_searchWrapper .rs_searchbox .rs_car_form .rs_chk_out_row {
        margin-right: 2%;
    }
    .rs_searchWrapper .rs_searchbox .rs_car_form .rs_last_time {
        margin-right: 0;
    }
    .rs_searchWrapper .rs_searchbox .rs_air_form .rs_date {
        width: 49%;
    }
    .rs_searchWrapper .rs_searchbox .rs_air_form #air_one_way .rs_date {
        width: 49%;
    }
    .rs_searchWrapper .rs_searchbox .rs_air_form .rs_rooms_row {
        width: 32%;
    }
    .rs_searchWrapper .rs_searchbox .rs_air_form #air_one_way .rs_rooms_row {
        width: 32%;
    }
    .rs_searchWrapper .rs_searchbox .rs_air_form #air_multi_dest .rs_rooms_row {
        width: 32%;
    }
    .rs_searchWrapper .rs_searchbox .rs_air_form .clear_air { 
        display: block;
    }
    .rs_searchWrapper .rs_searchbox .rs_vp_form .rs_date {
        width: 49%;
    }
    .rs_searchWrapper .rs_searchbox .rs_vp_form .rs_rooms_row {
        width: 32%;
    }
    .rs_searchWrapper .rs_searchbox .rs_date {
        width: 49%;
    }
    .rs_searchWrapper .rs_searchbox .rs_chk_out_row {
        margin-right: 0;
    }
    .rs_searchWrapper .rs_searchbox .rs_rooms_row {
        width: 49%;
    }
    .rs_searchWrapper .rs_searchbox .rs_guest_row {
        width: 49%;
    }
    .rs_searchWrapper .rs_searchbox .rs_button_row {
        width: 100%;
    }
}
@media only screen and (max-width: 768px) {
    .rs_searchWrapper .rs_searchbox .rs_air_form .rs_origin_row1,
.rs_searchWrapper .rs_searchbox .rs_air_form .rs_destination_row1 {
    display: inline-block;
    width: 100%;
    margin-right: 2%;
    float: left;
}
    .rs_searchWrapper .rs_searchbox {
        padding: 15px;
            margin-top: 50px;
    }
   
   .phone_call{
       
       font-size:30px !important;
   }
   #ttmmeerr {
    margin-top: 0px !important;
}
#ccode{
    
    color:#1875b7 !important;
        font-size: 22px !important;
    
}
   .exe{
       
           font-size: 26px !important;
    height: 23px !important;
   }
   #upt{
       
       color:black !important;
   }
   .tolfr{
       
       margin-top:80px !important;
       
   }
   
   #ccc{
       color:#ff4242 !important;
   }
   #clk{
       
       padding-right: 0px !important;
    padding-left: 0px !important;
    
   }
  
  
  .clock{
      
      width: 102% !important;
    margin: 0em !important;
  }


    .popup2__header {
    background-color: #1875b7;
    padding: 0.25em 0.75em;
    text-align: right;
    width: 100%;
    position: relative;
}

    .popup2 {
        position: fixed;
        width: 100%;
         height: auto;
       
        top: 0;
        left: 0;
        z-index:9999;
        background-color: rgba(50, 50, 50, 0.5);
        display: none;
    }
    .popup2__inner {
       
       height: auto;
        background-color: #f2f2f2;
        width: 100%;
        max-width: 30em;
        margin: 3em auto 0;
        padding-bottom: 1.5em;
        border-radius: 2px;
        box-shadow: 0 0 1em rgba(0, 0, 0, 0.6);
    }

    
    .popup2__close {
        display: inline-block;
        width: 1.875em;
        height: 1.875em;
        background-color: tomato;
        border-radius: 50%;
        text-align:center;
 }
   
}
@media only screen and (max-width: 470px) {
    
    .rs_searchWrapper .rs_searchbox {
        padding: 15px;
    }
    .rs_searchWrapper .rs_products li {
        margin: 0;
    }
    .rs_searchWrapper .rs_searchbox .rs_search_form {
    	padding: 0;
    	border-top: none;
    }
    .rs_searchWrapper .rs_searchbox .rs_form_row {
        margin-bottom: 12px;
    }
    .rs_searchWrapper .rs_searchbox .rs_air_form .rs_origin_row, 
    .rs_searchWrapper .rs_searchbox .rs_air_form .rs_destination_row {
        width: 100%;
        margin-right: 0;
    }
    .rs_searchWrapper .rs_searchbox .rs_air_form .rs_rooms_row {
        width: 100%;
        margin-right: 0;
    }
    .rs_searchWrapper .rs_searchbox .rs_air_form #air_one_way .rs_rooms_row {
        width: 100%;
    }
    .rs_searchWrapper .rs_searchbox .rs_air_form #air_multi_dest .rs_rooms_row {
        width: 100%;
    }
    .rs_searchWrapper .rs_searchbox .rs_vp_form .rs_origin_row, 
    .rs_searchWrapper .rs_searchbox .rs_vp_form .rs_destination_row {
        width: 100%;
        margin-right: 0;
    }
    .rs_searchWrapper .rs_searchbox .rs_vp_form .rs_rooms_row {
        width: 100%;
        margin-right: 0;
    }
    .rs_searchWrapper .rs_searchbox .rs_car_form .rs_half_width {
        width: 100%;
    }
    .rs_searchWrapper .rs_searchbox .rs_car_form .rs_droppff_div {
        width: 100%;
        margin-left: 0;
    }
    .rs_searchWrapper .rs_searchbox .rs_car_form .rs_last_time {
        margin-right: 2%;
    }
    .rs_searchWrapper .rs_searchbox .rs_mobi_date_container {
        display: block;
    }
    .rs_searchWrapper .rs_searchbox .rs_mobi {
        display: block;
        clear: both;
    }
    .rs_searchWrapper .rs_searchbox .rs_date_input_container input {
        display: none;
    }
    .rs_searchWrapper .rs_searchbox .rs_date {
        display: none;
    }
    .rs_searchWrapper .rs_searchbox .rs_button_row {
        width: 100%;
    }
    .rs_searchWrapper .rs_searchbox .rs_search {
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
    }
}
.jus {
    text-align:justify;
}

.profile__details {
    margin: 0 0 0 0;
    text-align: center;
    padding: 12px 0 20px;
}
.profile__name {
    font-weight: 700;
    margin: 0 0 1rem 0;
}

   .button {
        display: inline-block;
        padding-left: 2em;
        background-color: deepskyblue;
        color: #f2f2f2;
        margin: 2em;
        font-weight: 700;
        text-decoration: none;
        position: relative;
   }

   
   



.popup2__header {
    
    padding: 0.25em 0.75em;
    text-align: right;
    width: 100%;
    position: relative;
 background-color:#1875b7;
}

    .popup2 {
        position: fixed;
        width: 100%;
        height: auto;
        top: 0;
        left: 0;
        z-index:9999;
        background-color: rgba(50, 50, 50, 0.5);
        display: none;
    }
    .popup2__inner {
        height: auto;
        background-color: #f2f2f2;
        width: 100%;
        max-width: 30em;
        margin: 3em auto 0;
        padding-bottom: 1.5em;
        border-radius: 2px;
        box-shadow: 0 0 1em rgba(0, 0, 0, 0.6);
    }

    
    .popup2__close {
        display: inline-block;
        width: 1.875em;
        height: 1.875em;
        background-color: tomato;
        border-radius: 50%;
        text-align:center;
 }
   
     #ttmmeerr{
       
       margin-top:13px !important;
   }
   @media only screen and (max-width: 768px){
.hero {
    padding: 5% 5% 5% 5%;;
}
       #col-4 {
    width: 20em;
    margin: 40px 50px;
    background-color: rgba(0,0,0,.6);
}
   }
  
#con-content {
    font-size: 14px;
    line-height: 1.8em;
    margin: -.5em 0 1.5em;
    color: #464646;
    text-align: justify;
}
   .section-title {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    color: #828282;
    font-family: Merriweather,serif;
}
.section-title h1 {
    padding: 20px 0;
    text-transform: lowercase;
    font-size: 38px;
}
.section-title h1, .section-title h2 {
    width: 100%;
    overflow: hidden;
    font-weight: 700;
    color: #005082;
    text-align: center;
}
.section-title h2 {
    

    font-size: 26px;
}
#call-book {
    background-color: #00a1ff;
    text-align: center;
    padding: 12px;
}
.newsletter-wrapper {
    padding-top: 45px;
    padding-bottom: 25px;
}
.bg-primary {
    background: #005294!important;
 color: #FFF!important;
}
.bg-primary a {
    color: #FFF;
}

/* AVIANCA AIRLINES STYLES */

.sap_tabs {
    clear: both;
    padding: 4em 0 0em;
}

.resp-tabs-list {
    list-style: none;
    margin: 0 0 3em 0;
    padding: 0;
}
.resp-tab-active {
    text-shadow: none;
    color: #ffffff;
    border: 1px solid;
    background-color: #005082;
    font-size: 1.2em;
    cursor: pointer;
    padding: 12px 14px;
    display: inline-block;
   text-align: center;
    list-style: none;
    outline: none;
    font-weight: bold;
    transition: all 0.3s ease-out;
    text-transform: uppercase;
    margin: 0 0.5em 0 0;
    font-family: 'Nunito', sans-serif;
}
.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}
h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}
 h2 span {
    font-size: 34px;
    font-weight: 400;
    line-height: 1.5;
}

.resp-tab-content {
    display: none;
}

.slider {
    width: 100%;
    margin: 27px auto;
}

.section-title {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    color: #828282;
    font-family: Merriweather,serif;
}
.section-title h2 {
    font-size: 26px;
}
.section-title h1, .section-title h2 {
    width: 100%;
    overflow: hidden;
    font-weight: 700;
    color: #005082;
    text-align: center;
}
.slick-slide img {
    width: 100%;
}
h6, h6 a, h6 span {
    font-size: 13px;
    margin: 20px 0 10px;
    font-weight: 400;
    line-height: 1.5;
}
.slick-slide {
    transition: all ease-in-out .3s;
}
.slick-slide {
    margin: 0px 20px;
}
p:last-child {
    margin-bottom: 18px;
    font-size: 14px;
    color: #030000;
    text-align: justify;
}
#text-2 {
    text-align: left;
    overflow: hidden;
    font-size: 20px;
    font-weight: bold;
    color: #005082;
}
.row.gap-20 {
    margin-right: -10px!important;
    margin-left: -10px!important;
}
.top-destination-item {
    background: #FFF;
    border: 1px solid #E6E6E6;
    box-shadow: 0 0 12px -3px rgba(0,0,0,.15);
    border-bottom: 2px solid #DEDEDE;
    -webkit-transition: all .35s ease-in-out;
    margin: 0 0 20px;
    padding-top: 1px;
}
.top-destination-item a {
    color: #777;
    display: block;
}
.top-destination-item .image {
    overflow: hidden;
    margin: 4px 5px 0;
}
.top-destination-item .image img {
    transition: all .3s ease-in-out;
}
.top-destination-item .content {
    padding: 17px 5px 12px;
}
.row.gap-10 {
    margin-right: -5px!important;
    margin-left: -5px!important;
}
.top-destination-item h4 {
    font-size: 13px;
    text-transform: uppercase;
    line-height: 1;
    margin: 0 0 2px;
    font-weight: 500;
}
.top-destination-item .price {
    text-align: right;
    padding-top: 1px;
}
.top-destination-item .price p {
    margin: 0;
    line-height: 14px;
}
[class*=" ri-"] {
    font-family: 'Rivolicons-Free';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}
h4 {
    color: #005082;
}
#hero {
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}
#hero {
    color: #FFF;
    margin: 27px;
    line-height: 20px;
}

#modal.modal {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
    left: 0;
}
#modal .modal-dialog {
    top: 25%;
}
@media (min-width: 576px){
.modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
}
}
.modal-dialog {
    position: relative;
    width: auto;
    pointer-events: none;
}
.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
}
#modal button.close {
    position: absolute;
    right: 0;
    border: 2px solid #008cff;
    background-color: #fff;
    opacity: 1;
    color: #008cff;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-top: -17px;
    margin-right: -17px;
    z-index: 50;
}
.modal {
    overflow: hidden;
    outline: 0;
}
button.close {
    padding: 0;
  
    -webkit-appearance: none;
   
}
@media only screen and (max-width: 600px) and (min-width: 0px){
    .modal-dialog {
    padding: 0px 20px 0px 15px;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
 
    text-shadow: 0 1px 0 #fff;
  
}}
.close:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.text-center {
    text-align: center !important;
}
.modal-body {
    position: relative;
    flex: 1 1 auto;

}
.mr-3 {
    margin-right: 1rem !important;
}
.align-self-start {
    align-self: flex-start !important;
}
.d-flex {
    display: flex !important;
}
img {
    vertical-align: middle;
    border-style: none;
}


@media (max-width: 768px){
	
	
.oto {
	
    color: #ffffff;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 14px !important;
    line-height: 16px;
    border: 1px solid #008bdc;
    float: right;
    width: auto;
    padding: 6px;
    border-radius: 5px;
    margin: 11px 0px;
    display: block;
    background: #14369c;
}
#banner__msg {
	
display:none;
}
#col-4 {
		
		display:none;
	}

	}
	@media (min-width: 769px){
		
	.imr {
		height:400px;
		width:800px;
	}	
	.bann__box {
		display:none;
	}
	.imm {
		display:none;
	}
	
	}
	.featured-item-03 {
    line-height: 1.5;
    margin-bottom: 20px;
    margin-top: 40px;
}
.featured-item-03 .content {
    text-align: center;}
    
    